Şrift ölçüsü:
A+
A
A-
Kr
01 Oktyabr 2019

Votsap bu telefonlarda işləməyəcək - 4 ay vaxt verildi

1 fevral 2020-ci ildən etibarən Votsap köhnəlmiş əməliyyat sistemlərində messencerdən istifadəni məhdudlaşdıracaq.

Dəyişikliklərin köhnəlmiş Android və iOS sistemləri ilə işləyən bütün telefonlara aid ediləcəyi vurğulanıb. Xüsusilə, Votsapın Android 2.3.x (Gingerbread) və iOS 8-in 2014-cü il versiyalarında çalışmayacağı vurğulanıb.

Şirkət həmçinin “Vindovs Fon”un (Windows Phone) bütün versiyalarını dəstəkləməkdən imtina edəcəkləri anonsunu da verib. Bunun 31 dekabra qədər reallaşdırılacağı qeyd edilib.

Votsap bu versiyalarla işləyən telefon sahiblərini ya yeni əməliyyat sistemlərinə keçməyə, ya da yeni telefon əldə etməyə çağırıb.


288 dəfə baxılıb
Loading ...
Nur-Az Xeber
07.12.19, 16:38
Morales Kubaya getdi
07.12.19, 09:07
Nar haqda bilmədiklərimiz
Go to TOP